<?php 
include 'includes/config.php';
$sql ="DELETE FROM nps WHERE nid= '".$_GET['nid']."'";
$result = mysqli_query($con,$sql);
if ($result) {
	echo "<script>alert('Successfully Deleted');
      window.location='nps.php'</script>";
}

?>